﻿/*local custom css for this site - 28/06/16*/
/*local custom css for this site - 12/02/17*/
@import url(https://fonts.googleapis.com/css?family=Assistant);

/* hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: local('Assistant'), local('Assistant-Regular'), url(https://fonts.gstatic.com/s/assistant/v1/Fur5L4pc_qxx9mG3n62YjxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: local('Assistant'), local('Assistant-Regular'), url(https://fonts.gstatic.com/s/assistant/v1/Uc4viXlMMsk3-slnOukfHFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

.Assistant {font-family: 'Assistant', Arial;}
.Alef {font-family: 'Assistant', Arial;}

body
{
	font-family: Assistant, Arial;
	font-size: 17px;
}
.officeTitle {
    margin-bottom: -10px;
}

b, strong {
        font-weight: bold;
        margin: 0;
    }
/****current page***/
header .navbar-nav li a {font-family: 'Assistant', Arial;}

H1
{
	font-family: Assistant, Arial;
	font-weight: bold;
    font-size:30px;
    color:#243562;
}

.thochen .contentEnglish article h1 {
    float: left;
    text-align: left;
}

H2
{
	font-family: Assistant, Arial;
	font-weight: bold;
    font-size:26px;
    color:#0e6393;
}
.ms-rtestate-field h2, h2.ms-rteElement-H2 
{
    line-height: 2;
	font-family: Assistant, Arial;
	font-weight: bold;
    font-size:26px;
    color:#0e6393;
}

#answerContent h2
{
	font-family: Assistant, Arial;
	font-weight: bold;
    font-size:26px;
    color:#0e6393;
}
H3
{
	font-family: Assistant, Arial;
	font-weight: bold;
    font-size:22px;
    color:#048fa4;
}
#answerContent h3 {
    font-family: Assistant, Arial;
	font-weight: bold;
    font-size:22px;
    color:#048fa4;
}
.openedMoreOptions {
    font-family: Assistant, Arial;
    font-weight: bold;
}

a.openedMoreOptions {
    font-family: Assistant, Arial;
    font-size:17px;
    font-weight: bold;
}

a.closedMoreOptions{
    font-family: Assistant, Arial;
    font-size:17px;
    font-weight: bold;
}

.md-ans-t a {
    font-family: Assistant, Arial;
}
H4
{
	font-family: Assistant, Arial;
	font-weight: bold;
    font-size:20px;
    color:#338d6a;
}

#answerContent h4 {
    font-family: Assistant, Arial;
    font-weight: bold;
    font-size: 20px;
    color: #338d6a;
    padding-right: 0;
    line-height: 1.6;
}

.h1mob
{
	font-family: Assistant, Arial;
	font-weight: bold;
	font-size: 30px;
}

H1.h1mob
{
	font-family: Assistant, Arial;
	font-weight: bold;
	font-size: 30px;
}

.jumbotronWrap span.h1Style, .jumbotronWrap h1
{
	font-family: Assistant, Arial;
	font-size: 30px;
	background-image:none;
    padding: 18px 0px 0 0px;
    font-weight: bold;
}

.thochen article span.h1Style, .thochen article h1
{
	font-family: Assistant, Arial;
    font-size:30px;
    color:#243562;
	font-weight:bold;
	width: 100%;
}


.jssorCaptionTexts h5 {
    font-family: Assistant !important;
}

/**********css קישור מודגש*************/
    .mudgash {
        background-color: #dde9f3;
        display:inline-block;
        padding: 5px;
        font-size: 16px;
    }
    a:link.mudgash {
        text-decoration: none;
        color: #1c4f7e;
    }

    a:visited.mudgash {
        text-decoration: none;
        color: #1c4f7e;
    }

    a:active.mudgash {
        text-decoration: none;
        color: #1c4f7e;
    }

    a:hover.mudgash {
        text-decoration: underline;
        background-color: #c8e0f4;
        color: #1c4f7e;
    }

    /**********css כפתורים***********/
/*כפתור מלא*/
    .wht
    {
        color:#fff;
    }
    .spButton, a.spButton {
        padding: 10px;
        background-color: #1a2d47;
        font-family: Assistant;
        font-size: 22px;
        font-weight: 600;
        line-height: 0.91;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        display: inline-block;
    }

    a:hover.spButton {
        background-color: #314c71;
text-decoration: none;
    }

    a:active.spButton {
        background-color: #73a4e8;
    }




#ctl00_ctl31_SiteInfoServices {display:none !important;}

#SiteInfo .socialNetwork a {
    font-size: 13px;
    font-family: Assistant;
    line-height: 16px;
	}
#SiteInfo a.no-focus, #SiteInfo a.no-focus:focus, 
#SiteInfo a.no-focus:active, #SiteInfo a.no-focus:hover, 
#SiteInfo a.no-focus:link, #SiteInfo a.no-focus:visited{
    border: none !important;
}
#SiteInfo .usefullLinks a,
#SiteInfo .ms-webpart-chrome-title span h2,
.itemsMenu .oneLevelBack span,
.breadcrumb
{
    font-family: Assistant, Arial;
}

.itemsMenu, .oneLevelBack
{
    font-family: Assistant;
}

#SiteInfo .ms-webpart-chrome-title span h2 {
    font-family: Assistant, Arial;
}
@media (min-width: 992px) {
    .dropdown-menu .subjectLinks h4, .dropdown-menu .subjectLinks span.styleH4 {
        font-family: Assistant, Arial;
    }
   
    header .dropdown .current, header .about .current, header li.current a
{
	background-color:#BEC8D2 !important;
    color: #000 !important;
    font-weight: bold;
}

header .dropdown.a:hover .current, header .about.a:hover .current.a:hover, header li.current.a:hover
{
	background-color:#BEC8D2 !important;
    color: #000 !important;
    font-weight: normal;
}

.navbar .nav li.dropdown.open > .dropdown-toggle.kidHover, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #fff !important;
    color: #000 !important;
    margin-top: 5px;
    border-bottom: transparent;
    padding-top: 1px;
}
  

    header .navbar-collapse.collapse .navbar-nav > li.firstCategory {
        background-color: #E8EAEE;
    }

    header .navbar-collapse.collapse .navbar-nav > li.secondCategory {
        background-color: #E8EAEE;
    }

    header .navbar-collapse.collapse .navbar-nav > li.thirdCategory {
        background-color: #E8EAEE;
    }

    header .navbar-collapse.collapse .navbar-nav > li.fourthCategory {
        background-color: #E8EAEE;
    }

    header .navbar-collapse.collapse .navbar-nav > li.fifthCategory {
        background-color: #E8EAEE;
    }

    header .navbar-collapse.collapse .navbar-nav > li.sixthCategory {
        background-color: #E8EAEE;
    }

    header .navbar-collapse.collapse .navbar-nav > li.seventhCategory {
        background-color: #E8EAEE;
    }

    /****current page***/
header .navbar-nav li a {font-family: 'Assistant', Arial;}
header .dropdown .current, header .about .current, header li.current a
{
	background-color:#BEC8D2 !important;
}


}
@media screen and (max-width: 600px) {
        .ms-rtestate-field {
            padding-right: 10px;
            padding-left: 10px;
        }

}
